/root/iniparser/build/CMakeFiles/iniparser-shared.dir
/root/iniparser/build/CMakeFiles/iniparser-static.dir
/root/iniparser/build/CMakeFiles/edit_cache.dir
/root/iniparser/build/CMakeFiles/rebuild_cache.dir
/root/iniparser/build/CMakeFiles/list_install_components.dir
/root/iniparser/build/CMakeFiles/install.dir
/root/iniparser/build/CMakeFiles/install/local.dir
/root/iniparser/build/CMakeFiles/install/strip.dir
